"ISOLangCode" = "en";
"Version %@" = "Version %@";

"Please enable access for assistive devices!" = "Please visit the Universal Access system preferences\rand check “Enable access for assistive devices”";

"TextExpander - Fatal Error" = "TextExpander can't save settings";
"Could not save settings. Please try again or send a brief bug report to <textexpander@smilesoftware.com>. Thanks!" = "TextExpander is unable to save changes to your settings. Please try again or send a brief bug report to <textexpander@smilesoftware.com>.";
"Could not launch TextExpander Daemon. Please try again or send a brief bug report to <textexpander@smilesoftware.com>. Thanks!" = "Could not launch TextExpander Daemon. Please try again or send a brief bug report to <textexpander@smilesoftware.com>. Thanks!";
"OK" = "OK";

"Snippets" = "Snippets";
"Subscription Snippets" = "Subscription Snippets";
"No Snippets" = "No Snippets";
"Empty Selection" = "Empty Selection";
"Multiple Selection" = "Multiple Selection";

"Group %@" = "Group %@";
"Snippet %@ - %@" = "Snippet %@ - %@";
"1 snippet" = "\n1 snippet";
"%d snippets" = "\n%d snippets";
"%d of %d snippets" = "\n%d of %d snippets";

"T" = "T";	// plain text
"F" = "F";	// formatted text
"P" = "P";	// picture

"\"Plain Text\" snippets cannot contain pictures" = "“Plain Text” snippets cannot contain pictures";
"Do you want to convert this snippet to the \"Formatted Text, Pictures\" format?" = "Do you want to convert this snippet to the “Formatted Text, Pictures” format?";
"Convert" = "Convert";
"Cancel" = "Cancel";
"Choose picture file..." = "Choose picture file…";

"%@ (Read-Only)" = "%@ (Read-Only)";
"Choose remote snippets file..." = "Choose remote snippets file…";
"Import snippets..." = "Import snippets…";

"Warning: Abbreviations should consist of at least two characters!" = "Warning: Abbreviations should consist of at least two characters!";
"Error: The abbreviation \"%@\" is already in use!" = "Error: The abbreviation “%@” is already in use!";
"Error: The abbreviations \"%@\" and \"%@\" interfere with each other!" = "The abbreviations “%@” and “%@” interfere with each other!";

"(Picture...)" = "(Picture…)";
"(...Picture...)" = "(…Picture…)";
"(...Picture)" = "(…Picture)";
"(Picture)" = "(Picture)";
"(Empty)" = "(Empty)";
"(White Space)" = "(White Space)";

// T4ME date formatters (not defined in cocoa)
"%a, %b %1d, %Y" = "%a, %b %1d, %Y";
"%1I:%M %p" = "%1I:%M %p";

"TextExpander URL" = "http://www.smilesoftware.com/textexpander/";

/* Update  */
"Never Checked" = "Never Checked";
"Last check: %@" = "Last check: %@";
"Unable to determine latest version" = "Unable to determine latest version";
"Using latest version" = "Using latest version";
"Newer version available" = "Newer version available";

/* Purchase */
"Purchase via Phone URL" = "http://www.smilesoftware.com/cgi-bin/redirect.pl?product=textexpander&cmd=phonestore";
"Purchase via Fax URL" = "http://www.smilesoftware.com/cgi-bin/redirect.pl?product=textexpander&cmd=faxstore";
"Purchase via Web URL" = "http://www.smilesoftware.com/cgi-bin/redirect.pl?product=textexpander&cmd=webstore";

"Thank You URL" = "http://www.smilesoftware.com/textexpander/thankyou.html";

"Intro Text Format" = "1. Purchase TextExpander for US $%@:";
"Thanks for purchasing TextExpander!" = "Thanks for purchasing TextExpander!";
"We hope you enjoy using TextExpander as much as we enjoyed creating it.\r\rPlease tell your Mac OS X friends and colleagues about TextExpander." = "We hope you enjoy using TextExpander as much as we enjoyed creating it.\r\rPlease tell your Mac OS X friends and colleagues about TextExpander.";

/* Hour Saved */
"You've saved %d hours so far with TextExpander. Please register now." = "You've saved %d hours so far with TextExpander. Please register now.";

"TextExpander can import your TypeIt4Me 2 abbreviations." = "TextExpander can import your TypeIt4Me 2 abbreviations.";
"TextExpander can import your TypeIt4Me 3 abbreviations." = "TextExpander can import your TypeIt4Me 3 abbreviations.";
"TextExpander can import your Typinator abbreviations." = "TextExpander can import your Typinator abbreviations.";
"Import Now" = "Import Now";
"Maybe Later" = "Maybe Later";

"space" = "space";
"tab" = "tab";
"return" = "return";
"esc" = "esc";

/* 2.0 */
"S" = "S"; // AppleScript
"(Untitled)" = "(Untitled)"; // untitled group
"Local" = "Local";
"External File" = "External File";
"URL" = "URL";
"Make local copy of group \"%@\"" = "Make local duplicate of group “%@”";
"Save a copy of group \"%@\"..." = "Save a Copy of Group “%@”…";
"Print group \"%@\"..." = "Print Group “%@”…";
"Cannot Process URL" = "Cannot Process URL"; // warning
"Edit URL" = "Edit URL"; // default option
"TextExpander cannot process the URL as entered. It is not properly formed." = "TextExpander cannot process the URL as entered. It is not properly formed.";
"Choose snippets file..." = "Choose snippets file...";
"Are you sure you want to remove the group \"%@\" permanently?" = "Are you sure you want to remove the group “%@” permanently?";
"You cannot undo this action." = "You cannot undo this action.";
"Are you sure you want to remove all selected snippets?" = "Are you sure you want to remove all selected snippets?";

"Push to set Hotkey" = "Click to Set Hotkey";
"Press the Hotkey you wish to use." = "Press the Hotkey you wish to use.";
"You must hold Command, Control, Option and/or Shift to set your Hotkey." = "You must hold Command, Control, Option and/or Shift to set your Hotkey.";

"Expand in all applications except:" = "Expand in all applications except:";
"Expand in only these applications:" = "Expand in only these applications:";

"Enter your name & serial number (from your Email receipt):" = "Enter your name & serial number (from your Email receipt):";
"New users, please choose a purchase method (US $%@).\nRegistered users, please enter your name & serial." = "New users, please choose a purchase method (US $%@).\nRegistered users, please enter your name & serial.";

"TextExpander Snippets" = "TextExpander Snippets";
"Additional Snippets" = "Additional Snippets";

/* 2.7 */
"TextExpander Group Received" = "TextExpander Group Received";
"Add group \"%@\" sent via Bonjour?" = "Add group \"%@\" sent via Bonjour?";
"Replace" = "Replace";
"Add" = "Add";

"TextExpander Group Requested" = "TextExpander Group Requested";
"The user of device \"%@\" has requested the TextExpander group \"%@\"." = "The user of device \"%@\" has requested the TextExpander group \"%@\".";
"Send" = "Send";
"Deny" = "Deny";

"Go to System Preference > Keyboard > Keyboard Shortcuts.\nSelect \"Services\" from the lefthand column.\nCheck \"Create TextExpander 3 Snippet\" in the righthand column to enable \"Create Snippet from Selection\" in TextExpander." = "Go to System Preference > Keyboard > Keyboard Shortcuts.\nSelect \"Services\" from the lefthand column.\nCheck \"Create TextExpander 3 Snippet\" in the righthand column to enable \"Create Snippet from Selection\" in TextExpander.";
"TextExpander Service Must Be Enabled" = "TextExpander Service Must Be Enabled";

"TextExpander Preferences..." = "TextExpander Preferences…";

"TextExpander Warning: Assistive devices are disabled" = "TextExpander Warning: Assistive devices are disabled";
"Please go to the \"Universal Access\" preference pane and enable access for assistive devices before using TextExpander!\n\nTextExpander will deactivate for now." = "Please go to the “Universal Access” preference pane and enable access for assistive devices before using TextExpander!\n\nTextExpander will deactivate for now.";
"Open the \"Universal Access\" preference pane..." = "Open the “Universal Access” preference pane…";
"Open \"Services Preferences\"..." = "Open \"Services Preferences\"...";

// NEW for 3.0!!

"Purchase / Register TextExpander..." = "Purchase / Register TextExpander…";

"Purchase TextExpander!" = "Purchase TextExpander!";
"You've saved over %d hours with TextExpander!" = "You've saved over %d hours with TextExpander!";

"SupportEmail" = "http://smilesoftware.com/cgi-bin/redirect.pl?product=%@&cmd=support&version=%@&osversion=%@";

// Main window toolbar
"New Snippet" = "New Snippet";
"New Group" = "New Group";
"Delete" = "Delete";
"Preferences" = "Preferences";
"Statistics" = "Statistics";

// Preferences
"Expansion" = "Expansion";
"Options" = "Options";
"Appearance" = "Appearance";
"Sync" = "Sync";
"Hotkeys" = "Hotkeys";
"Update" = "Update";

// Nag
"Congratulations! By using TextExpander to expand your snippets, you saved one hour of typing!" = "Congratulations! By using TextExpander to expand your snippets, you saved one hour of typing!";
"You just saved another hour of typing with TextExpander. When you consider the value of your time, TextExpander is a bargain!" = "You just saved another hour of typing with TextExpander. When you consider the value of your time, TextExpander is a bargain!";
"Purchase" = "Purchase";
"Later" = "Later";

// Apperance / Dock
"Relaunch" = "Relaunch";
"Relaunch Required" = "Relaunch Required";
"TextExpander must relaunch so that its icon does not appear in the Dock. The menu bar will not switch to show TextExpander when run in this mode.\nWe recommend you either Show TextExpander in the menu bar, or set up a hotkey to activate TextExpander, so that you will be able to access your snippets and settings." = "TextExpander must relaunch so that its icon does not appear in the Dock. The menu bar will not switch to show TextExpander's File, View, or other standard menus when run in this mode.\nWe recommend you either Show TextExpander in the menu bar, or set up a hotkey to activate TextExpander, so that you will be able to access your snippets and settings.";

// Remove Older TextExpander
"Older TextExpander Version Found" = "Older TextExpander Version Found";
"Remove" = "Remove";
"Older TextExpander Version Removed" = "Older TextExpander Version Removed";
"TextExpander can remove older versions. We recommend you press Remove." = "TextExpander can remove older versions. We recommend you click Remove.";
"Your older version of TextExpander was removed successfully." = "Your older version of TextExpander was removed successfully.";
"No Older TextExpander Found" = "No Older TextExpander Found";
"TextExpander did not find any older versions to remove." = "TextExpander did not find any older versions to remove.";

// Singular delete
"Are you sure you want to remove this snippet?" = "Are you sure you want to remove this snippet?";

"%.2f seconds" = "%.2f seconds";

// Helper launch problems
"Error Launching TextExpander Helper\r" = "Error Launching TextExpander Helper\r";
"Could not launch TextExpander Helper." = "Could not launch TextExpander Helper.";
"TextExpander Helper exited and could not be launched." = "TextExpander Helper exited and could not be launched.";
"TextExpander Helper repeatedly requires launching." = "TextExpander Helper repeatedly requires launching.";
"%@Restarting your computer may solve this problem. If it does not, contact support@smilesoftware.com.%@" = "%@Restarting your computer may solve this problem. If it does not, contact support@smilesoftware.com.%@";

// Nag
"Buy Now" = "Buy Now";
"Upgrade Now" = "Upgrade Now";
"Buy Later" = "Buy Later";
"Upgrade Later" = "Upgrade Later";
"Buy Later (%ds left)" = "Buy Later (%ds left)";
"Upgrade Later (%ds left)" = "Upgrade Later (%ds left)";
"Is your time worth US$%.2f per hour? Then, buy TextExpander now -\nit has already paid for itself!" = "Is your time worth US$%.2f per hour? Then, buy TextExpander now -\nit has already paid for itself!";
"Is your time worth US$%.2f per hour? Then, upgrade TextExpander now -\nit has already paid for itself!" = "Is your time worth US$%.2f per hour? Then, upgrade TextExpander now -\nit has already paid for itself!";

"You purchased <<product>> prior to <<cutoff>>." = "You purchased <<product>> prior to <<cutoff>>.";
"Thanks for purchasing <<product>>!" = "Thanks for purchasing <<product>>!";
"We hope you enjoy using <<product>> as much as we enjoyed creating it.\r\rPlease tell your Mac OS X friends and colleagues about <<product>>." = "We hope you enjoy using <<product>> as much as we enjoyed creating it.\r\rPlease tell your Mac OS X friends and colleagues about <<product>>.";
"Thanks again for purchasing <<product>>!\nCheck out our other great products:" = "Thanks again for purchasing <<product>>!\nCheck out our other great products:";
"Enter your pre-<<version>>.X <<product>> name & serial number:" = "Enter your pre-<<version>>.X <<product>> name & serial number:";
"Enter your <<product>> <<version>>.X upgrade name & serial number:" = "Enter your <<product>> <<version>>.X upgrade name & serial number:";
"If you haven't upgraded already, choose a purchase method.\nUpgrade to <<product>> <<version>>.X for US $%@:" = "If you haven't upgraded already, choose a purchase method.\nUpgrade to <<product>> <<version>>.X for US $%@:";
"You've already purchased <<baseproduct>>. Please choose a purchase method for the upgrade to <<proproduct>> (US $%@):" = "You've already purchased <<baseproduct>>. Please choose a purchase method for the upgrade to <<proproduct>> (US $%@):";
"New users, please choose a purchase method (US $%@).\nRegistered users, please enter your name & serial." = "New users, please choose a purchase method (US $%@).\nRegistered users, please enter your name & serial.";
"If you purchased <<baseproduct>> or <<proproduct>> on or after <<cutoff>>, you are welcome to a free update. (Internet connection required.)" = "If you purchased <<baseproduct>> or <<proproduct>> on or after <<cutoff>>, you are welcome to a free update. (Internet connection required.)";
"Get Update Serial Number" = "Get Update Serial Number";
"Your automatic upgrade is completed." = "Your automatic upgrade is completed.";
"Unable to locate your name and serial #. Contact support." = "Unable to locate your name and serial #. Please choose \"Contact Support\" from the Help menu.";
"Unable to perform lookup at this time. Please try later." = "Unable to perform lookup at this time. Please try later.";
"You must be connected to the Internet to upgrade." = "You must be connected to the Internet to upgrade.";
"Enter your name & serial number (from your Email receipt):" = "Enter your name & serial number (from your Email receipt):";
"Enter your upgrade user name & serial number:" = "Enter your upgrade user name & serial number:";
"Enter your name & serial number:" = "Enter your name & serial number:";

"Congratulations, you've saved 1 hour of typing using TextExpander!" = "Congratulations, you've saved 1 hour of typing using TextExpander!";
"Congratulations, you've saved %d hours of typing using TextExpander!" = "Congratulations, you've saved %d hours of typing using TextExpander!";

"Enable Logging" = "Enable Logging";
"Disable Logging" = "Disable Logging";
"Enable Detailed Logging" = "Enable Detailed Logging";
"Disable Detailed Logging" = "Disable Detailed Logging";

// 3.0.2
"Correct capitalization in all applications except:" = "Correct capitalization in all applications except:";
"Correct capitalization in only these applications:" = "Correct capitalization in only these applications:";

// 3.1.1
"enter" = "enter";

// 3.2
"Backups" = "Backups";	// Default folder name
"Restore" = "Restore";	// Button title
"TextExpander Backup " = "TextExpander Backup ";	// First part of backup file name
"Choose backup location..." = "Choose backup location...";
"Select backup file..." = "Select backup file...";
"Unknown date" = "Unknown date";
"?" = "?";		// indicates an unknown snippet count
"Restore from this file?" = "Restore from this file?";
"Replace all settings and restore from this backup file?\r(%@)" = "Replace all settings and restore from this backup file?\r(%@)";

// 3.2+
"Unable to create or write backup file:\r%@" = "Unable to create or write backup file:\r%@";
"Backup Failed" = "Backup Failed";	// alert title
"Could not backup current settings due to error:\r%@\rContinue restoring?" = "Could not backup current settings due to error:\r%@\rContinue restoring?";
"Continue" = "Continue";	// button

"Would you like TextExpander to launch automatically at Login?" = "Would you like TextExpander to launch automatically at Login?";
"Yes" = "Yes";
"No" = "No";
"We recommend you choose Yes. You'll only be asked this once. You can change this later using the Appearance preferences." = "We recommend you choose Yes. You'll only be asked this once. You can change this later using the Appearance preferences.";
"Quit" = "Quit";

"Install TextExpander Scripting Addition" = "Install TextExpander Scripting Addition";
"This feature requires TextExpander to install software into the Library/ScriptingAdditions folder of your Home folder." = "This feature requires TextExpander to install software into the Library/ScriptingAdditions folder of your Home folder.";

"Unknown Application" = "Unknown Application";
"Expansion disabled by secure input" = "TextExpander Disabled by Secure Input";
"<<Lengthy secure input explanation featuring app %@>>" = "Secure event input is enabled when you type in a password field (●●●) and in other instances by certain applications. Secure input prevents keylogging malware from recording passwords, but it also prevents snippet expansion.\r\rSecure input was recently enabled by:\r%@\r\rIf secure input remains enabled after you exit a password field, TextExpander will not be able to expand your snippets. Try quitting the application that enabled secure input.\r\rClick 'Learn More' to open a web page with more information about secure input and the applications which use it.";
"Learn More" = "Learn More";
"Expansion Disabled (%@)" = "Expansion Disabled (%@)";

"Backup Now" = "Backup Now";
"Restore" = "Restore";
"Logging" = "Logging";

"Tags not balanced." = "Tags not balanced.";
"Unknown parsing error." = "Unknown parsing error.";
"Illegal tag." = "Illegal tag.";
"Group Value Substitution for '%@' failed. Group: %@" = "Group Value Substitution for '%@' failed. Group: %@";
"Snippet Value Substitution for '%@' failed. Snippet: %@" = "Snippet Value Substitution for '%@' failed. Snippet: %@";

// 3.3.1+
"Unable to move settings to Dropbox." = "Unable to move settings to Dropbox.";
"The Dropbox folder could not be located, or TextExpander was unable to move data to it." = "The Dropbox folder could not be located, or TextExpander was unable to move data to it.";
"Dropbox is not installed for this user." = "Dropbox is not installed for this user.";
"Visit Dropbox Website" = "Visit Dropbox Website";
"You must sign up for the Dropbox service and install Dropbox before you can use it for synchronizing your TextExpander snippets." = "You must sign up for the Dropbox service and install Dropbox before you can use it for synchronizing your TextExpander snippets.";
"My Snippets" = "My Snippets";

// 3.3.4 (actually older, but newly discovered)
"TextExpander data is already on your Dropbox." = "TextExpander data is already on your Dropbox.";
"Replace Dropbox Data" = "Replace Dropbox Data";
"To use the data from Dropbox in favor of your local data, choose Link to Dropbox. To replace the data on Dropbox with your local data, choose Replace Dropbox Data." = "To use the data from Dropbox in favor of your local data, choose Link to Dropbox. To replace the data on Dropbox with your local data, choose Replace Dropbox Data.";
"Link to Dropbox" = "Link to Dropbox";

// 3.4
"Folder name must be Dropbox." = "Folder name must be Dropbox.";
"Please locate your Dropbox folder, select it, and press Open." = "Please locate your Dropbox folder, select it, and press Open.";
"Please select your Dropbox folder:" = "Please select your Dropbox folder:";

"Replace settings or import snippets" = "Replace settings or import snippets";
"Replace" = "Replace";
"Import" = "Import";
"\"%@\" appears to be a settings file.\rReplace all settings with this file, or import all snippets as a group?" = "\"%@\" appears to be a settings file.\rReplace all settings with this file, or import all snippets as a group?";

"I've saved %d %@ and expanded %@ snippets using @TextExpander. How about you? http://smle.us/get_te" = "I've saved %d %@ and expanded %@ snippets using @TextExpander. How about you? http://smle.us/get_te";
"hour" = "hour";
"hours" = "hours";

// 3.4+
"Failed to save group: %@" = "Failed to save group: %@";
"No settings" = "No settings";
"No settings, or settings are not readable." = "No settings, or settings are not readable.";
"Settings problem" = "Settings problem";
"Error loading settings: %@ - %@." = "Error loading settings: %@ - %@.";
"TextExpander Initialization Failure" = "TextExpander Initialization Failure";
"TextExpander failed to initialize: %@ - %@." = "TextExpander failed to initialize: %@ - %@.";
"TextExpander Settings Failure" = "TextExpander Settings Failure";
"TextExpander failed to load updated settings: %@ - %@." = "TextExpander failed to load updated settings: %@ - %@.";

// 4.0
"%%fillpart:name=optional part %d:default=yes%%Optional content%%fillpartend%%" = "%%fillpart:name=optional part %d:default=yes%%Optional content%%fillpartend%%";
"%%fillpopup:name=popup %d:option 1:option 2:default=option 3:option 4:option 5%%" = "%%fillpopup:name=popup %d:option 1:option 2:default=option 3:option 4:option 5%%";
"%%fillarea:name=area %d%%" = "%%fillarea:name=area %d%%";
"%%filltext:name=field %d%%" = "%%filltext:name=field %d%%";
"new option" = "new option";
"optional part %d" = "optional part %d";
"Fill-in field values cannot contain ':' or '%%'." = "Fill-in field values cannot contain ':' or '%%'.";

"Move to…" = "Move to…";
"Copy to…" = "Copy to…";

"Upgrade Cutoff Date" = "January 15, 2012";

"You've saved over 5 hours using TextExpander." = "You've saved over 5 hours using TextExpander.";
"TextExpander will stop expanding in %d days." = "TextExpander will stop expanding in %d days.";
"TextExpander will stop expanding today." = "TextExpander will stop expanding today.";
"TextExpander has stopped expanding." = "TextExpander has stopped expanding.";
"You've saved over 5 hours with TextExpander and used it for 30 days beyond that. It's time to buy." = "You've saved over 5 hours with TextExpander and used it for 30 days beyond that. It's time to buy.";

"TextExpander is already running" = "TextExpander is already running";
"Another copy of TextExpander is active. Please quit that first, then re-launch this copy." = "Another copy of TextExpander is active. Please quit that first, then re-launch this copy.";

// 4.0.4
"Abbreviation \"%@\" conflicts with, or is a duplicate of:" = "Abbreviation \"%@\" conflicts with, or is a duplicate of:";
"Abbreviation \"%@\" conflicts with:" = "Abbreviation \"%@\" conflicts with:";
"Abbreviation \"%@\" is a duplicate of:" = "Abbreviation \"%@\" is a duplicate of:";
"Unknown/error with abbreviation \"%@\"." = "Unknown/error with abbreviation \"%@\".";
"View Registration…" = "View Registration…";
"Warning: Snippet \"%@\" seems to already exist." = "Warning: Snippet \"%@\" seems to already exist.";

// 4.0.6
"To restore data from a backup, choose Restore Data from Backup from the File menu." = "To restore data from a backup, choose Restore Data from Backup from the File menu.";
"To restore from a backup, customize the main window's toolbar to show \"Restore\"." = "To restore from a backup, customize the main window's toolbar to show \"Restore\".";
"To restore from a backup, use the \"Restore\" item in the main window's toolbar." = "To restore from a backup, use the \"Restore\" item in the main window's toolbar.";

"No Backup Files Found" = "No Backup Files Found";
"Backup folder not found, or no backup files found in folder.\nCheck Backup Preferences?" = "Backup folder not found, or no backup files found in folder.\nCheck Backup Preferences?";
"Backup is not enabled, and no backup files were found.\nView Backup Preferences?" = "Backup is not enabled, and no backup files were found.\nView Backup Preferences?";
"No Backups found in: %@" = "No Backups found in: %@";
"Fill-in error" = "Fill-in error";

// 4.1
"Please visit the Security & Privacy system preferences, and select both TextExpander and TextExpander Helper under Accessibility" = "Please visit the Security & Privacy system preferences, and select both TextExpander and TextExpander Helper under Accessibility";
"Please visit the Security & Privacy system preferences, and select both TextExpander and TextExpander Helper under Accessibility.\r\rYou may need to click the lock button in order to do so.\r\rTextExpander will quit now." = "Please visit the Security & Privacy system preferences, and check TextExpander and TextExpander Helper under Accessibility.\r\rYou may need to click the lock button in order to do so.\r\rTextExpander will quit now.";
"Open the \"Security & Privacy\" preference pane..." = "Open the \"Security & Privacy\" preference pane…";
"TextExpander is unable to load a resource. Please check whether the TextExpander application has been moved." = "TextExpander is unable to load a resource. Please check whether the TextExpander application has been moved.";
"Resource Not Found" = "Resource Not Found";
"Plain Text" = "Plain Text";
"Formatted Text, Pictures" = "Formatted Text, Pictures";
"Change Format of Existing Snippets?" = "Change Format of Existing Snippets?";
"The default snippet format setting applies only to newly-created snippets.\r\rWould you like to change the format of your %lu editable snippets from \"%@\" to \"%@\"?\r\rYou cannot undo this operation." = "The default snippet format setting applies only to newly-created snippets.\r\rWould you like to change the format of your %lu editable snippets from \"%@\" to \"%@\"?\r\rYou cannot undo this operation.";
"Change" = "Change";
"Error" = "Error";
"The operation could not be completed.\nException: %@ - %@" = "The operation could not be completed.\nException: %@ - %@";

"Upgrade Price" = "15.00";
"Base Price" = "34.95";
"Pro Price" = "34.95";
"Pro Upgrade Price" = "15.00";

// 4.2
"Expansion Problem" = "Expansion Problem";
"File: %@" = "File: %@";
"URL: %@" = "URL: %@";
"Unknown error reading settings: %@" = "Unknown error reading settings: %@";
"Unable to save settings.\nError: %@" = "Unable to save settings.\nError: %@";
"Save Error" = "Save Error";

// 4.2.1
"Increase Limit" = "Increase Limit";
"Snippet contents computation for \"%@\" exceeded %.1f second time limit." = "Snippet contents computation for \"%@\" exceeded %.1f second time limit.";
"Unknown problem expanding -- %.1f second time limit exceeded." = "Unknown problem expanding -- %.1f second time limit exceeded.";
"Increase" = "Increase";
"Increase Computation Time Limit?" = "Increase Computation Time Limit?";
"Expansion content computation for a snippet exceeded %.1f second time limit.\nIf this occurs frequently, increase the time limit." = "Expansion content computation for a snippet exceeded %.1f second time limit.\nIf this occurs frequently, increase the time limit.";
"Expansion content computation for snippet \"%@\" exceeded %.1f second time limit.\nIf this occurs frequently, increase the time limit." = "Expansion content computation for snippet \"%@\" exceeded %.1f second time limit.\nIf this occurs frequently, increase the time limit.";
"Make Plain" = "Make Plain";
"No shell task specifier (#!) in Shell Script snippet \"%@\"." = "No shell task specifier (#!) in Shell Script snippet \"%@\".";
"Unknown problem expanding a shell script." = "Unknown problem expanding a shell script.";
"Shell Script snippet has no shell task specifier (#!) and can't be executed - %@" = "Shell Script snippet has no shell task specifier (#!) and can't be executed - %@";
"Change Snippet To Plain Text?" = "Change Snippet To Plain Text?";
"Snippet \"%@\" does not appear to be a Shell Script, but is set to Shell Script type." = "Snippet \"%@\" does not appear to be a Shell Script, but is set to Shell Script type.";
"Folder found where settings file expected. %@" = "Folder found where settings file expected. %@";
"In Dropbox." = "In Dropbox.";
"Error loading TextExpander settings: %@" = "Error loading TextExpander settings: %@";

// 4.3
"Unable to access settings folder: %@" = "Unable to access settings folder: %@";
"Searching…" = "Searching…";
"%d matching snippets" = "%d matching snippets";
"1 matching snippet found" = "1 matching snippet found";
"No matching snippets found" = "No matching snippets found";
"Using %@ - %@" = "Using %@ - %@";	// for Sparkle update check, ex: Using '4.3' - 'Last check: Newer version available'


// 4.3.2
"Last updated: %@" = "Last updated: %@";

"Release Modifier Key(s)" = "Release Modifier Key(s)";
"Please release Shift, Command, Option and Control keys so expansion can occur" = "Please release Shift, Command, Option and Control keys so expansion can occur";
